LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
_encoder Struct Reference

`#include <plugins.h>`

## Data Fields
char | name [51]
uint32_t | audio_codec
uint32_t | capabilities
char | of_name [51]
char | of_desc [128]
int | of_allowed_acodecs
char | of_restrict [1024]
char | of_def_ext [16]

## Field Documentation

uint32_t _encoder::audio_codec

uint32_t _encoder::capabilities

char _encoder::name[51]

int _encoder::of_allowed_acodecs

char _encoder::of_def_ext[16]

char _encoder::of_desc[128]

char _encoder::of_name[51]

char _encoder::of_restrict[1024]

The documentation for this struct was generated from the following file:

- src/plugins.h